libpam-krb5 3.11-3ubuntu1 source package in Ubuntu

Changelog

libpam-krb5 (3.11-3ubuntu1) jaunty; urgency=low

   * debian/libpam-krb5.{pam-auth-update,install,postinst,prerm},
     debian/rules, debian/dirs: enable pam_krb5 by default using the new
     pam-auth-update support.  LP: #275169.
   * debian/control: depend on libpam-runtime (>= 1.0.1-4ubuntu1) for the
     above.

 -- Steve Langasek <email address hidden>   Thu, 08 Jan 2009 09:42:55 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Jaunty
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libpam-krb5_3.11.orig.tar.gz 145.9 KiB 8bfdbc7eeb4e9db781e8c37b8da3b8c7e546c357cc2973e0b92e2cb83555b2db
libpam-krb5_3.11-3ubuntu1.diff.gz 14.0 KiB a39ee0dcfa694d75914f5324932502dd59b9be4e29605b277a73d3311c86e369
libpam-krb5_3.11-3ubuntu1.dsc 1.3 KiB bb8235672ee3caed22d385a0f463b6f4587b9013454ded4900c7de9d16a17246

Available diffs

View changes file

Binary packages built by this source

libpam-krb5: No summary available for libpam-krb5 in ubuntu jaunty.

No description available for libpam-krb5 in ubuntu jaunty.